$kind: http-request
url: "{{Local_URL}}procurement/rfqresponses"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: rfq_id
      value: e083ca13-8053-4677-9da1-d716302a7015
    - type: text
      key: rfq_supplier_id
      value: a6101665-8d19-4d1d-b88d-bfa9c6500939
    - type: text
      key: items[0][rfq_item_id]
      value: 5908a571-6364-4478-a39e-b71939b38495
    - type: text
      key: items[0][quoted_price]
      value: "100.00"
    - type: text
      key: items[0][lead_time_days]
      value: "10"
    - type: text
      key: items[0][notes]
      value: Fully Compliant
      description: "'Fully Compliant', 'Partially Compliant', 'Non-Compliant'"
    - type: file
      key: attachment
      src: /Users/mac/Downloads/Copy of
        Member-Loan-Template-ODELLE-Main_Branch_12th(1).xlsx
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
